html, body {
	TEXT-ALIGN: center;
	font-size: 62.5%;
	font-family: 'SpoilerRegular', Arial;
	height: 100.1%;
	width: 100%;
	line-height: 20px;
	background-repeat: no-repeat;
	background-position: center 10px;
	background-image: url(../Images/top-menu-bg.jpg);
	margin: 0px;
}
p {
	margin: 0px;
	padding: 0px;
}
H1 {
	font-size: 18px;
	font-weight: bold;
	color: #036;
}

#scroller_bg {
	padding-top:0px;
	padding-bottom:0px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 300px;
	background-color: #DDE7EC;
}
#top-menu-bg {
	margin-top: 0em;
	margin-right: auto;
	margin-bottom: 0em;
	margin-left: auto;
	position: relative;
	width: 100%;
	display: inline-block;
	height: 73px;
	padding: 0px;
}


#header {
	margin-top: 1em;
	margin-right: auto;
	margin-bottom: 0em;
	margin-left: auto;
	position: relative;
	text-align: left;
	width: 912px;
	display: block;
	vertical-align: middle;
	height: auto;
}
img.gallery_image {
	margin: 0px;
	max-width:120px;
	max-height:120px;
	background-color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 3px;
	text-align: center;
	vertical-align: middle;
	display: inline-block;
	}
#top_menu {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	text-align: center;
	height: 50px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	width: 912px;
}
#IndexMainframe {
	border-collapse: collapse;
	width: 910px;
	vertical-align: top;
	direction:rtl;
	display: inline-block;
	margin-top: 1em !important;
	margin-right: auto;
	margin-bottom: 1em;
	margin-left: auto;
	line-height: normal;
	border-right-style: none;
	border-left-style: none;
	padding: 0em;
	border-top-style: none;
	border-bottom-style: none;
}
	#Mainframe {
	border-collapse: collapse;
	width: 912px;
	vertical-align: top;
	direction:rtl;
	display: inline-block;
	margin-top: 1em !important;
	margin-right: auto;
	margin-bottom: 1em;
	margin-left: auto;
	line-height: normal;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #B8B9BD;
	border-left-color: #B8B9BD;
	padding: 0em;
}
#MainframeText {
	border-collapse: collapse;
	width: 910px;
	vertical-align: top;
	direction:rtl;
	display: inline-block;
	margin-top: 0em !important;
	margin-right: auto;
	margin-bottom: 0em;
	margin-left: auto;
	line-height: normal;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #B8B9BD;
	border-left-color: #B8B9BD;
	padding: 0em;
}

	#Page_content {
	border-collapse: collapse;
	width: 95%;
	vertical-align: top;
	direction:rtl;
	display: inline-block;
	margin-top: 0px !important;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	line-height: normal;
	padding: 0em;
	position: relative;
}
	#Page_content_clients {
	border-collapse: collapse;
	width: 99%;
	vertical-align: top;
	direction:rtl;
	display: inline-block;
	margin-top: 0px !important;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	line-height: normal;
	padding: 0em;
	position: relative;
	direction:ltr;
}
.index_text_frame_header {
	background-color:#B8B9BD;
	margin-right:10px;
	padding-right:10px;
	padding-left:10px;
	padding-top:0px;
	padding-bottom:0px;
	font-size: 20px;
	text-align: right;
	color: #FFF;
	height: 20px;
	border: 1px solid #999;
}
.index_text_frame_header a:link, .index_text_frame_header a:hover, .index_text_frame_header a:active, .index_text_frame_header a:visited {
	color: #FFF;
	font-size: 20px;
	line-height: 18px;
}
.index_text_frame_header a:hover {
	color: #333;
}
.index_text_frame {
	direction:rtl;
	height:300px !important;
	margin-right:15px;
	padding-right:10px;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	font-size: 14px;
	text-align: right;
	line-height: 20px;
	overflow: hidden;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-left-color: #999;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.index_text_frame_about {
	direction:rtl;
	height:200px !important;
	padding-right:0px;
	padding-left:0px;
	padding-top:0px;
	padding-bottom:5px;
	line-height: 18px;
	margin: 0px;
	display: block;
	position: relative;
	overflow: hidden;
}
.index_text_frame_read_more {
	direction:rtl;
	height:20px !important;
	margin-right:15px;
	padding-right:10px;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	font-size: 14px;
	text-align: left;
	line-height: 20px;
	overflow: hidden;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
.index_text_frame_read_more a:link, .index_text_frame_read_more a:hover, .index_text_frame_read_more a:active, .index_text_frame_read_more a:visited {
	font-weight: bold;
	color: #808185;
}
.index_text_frame_read_more a:hover {
	color: #000;
}
.index_text_frame_btn {
	direction:rtl;
	height:52px !important;
	text-align: center;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-style: none;
	background-image: url(../Images/c-btn-big-brwn.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.index_text_frame_btn a:link, .index_text_frame_btn a:hover, .index_text_frame_btn a:active, .index_text_frame_btn a:visited {
	direction:rtl;
	height:52px !important;
	font-size: 32px;
	text-align: center;
	overflow: hidden;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-style: none;
	font-weight: bold;
	color: #333;
	vertical-align: middle;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 52px;
}
.index_text_frame_btn a:hover {
	color: #FFF;
	text-decoration: none;
}
#slideshowContainer {
	padding-top:20px;
	width: 294px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 400px;
	background-color: #DDE7EC;
}
.slideshow {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	overflow: hidden;
	display: block;
}
.slideshowIMG   {
	padding: 0px;
	float: none;
	position: relative;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
	margin: 0px;
}
.slideshowPager {
	text-align: center;
	vertical-align: middle;
	display: block;
	padding: 0px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: 350px;
	position: relative;
	width: 200px;
	z-index: 900;
}
.slideshowPager a{
	text-align: center;
	vertical-align: middle;
	padding: 10px;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	margin-right: 5px;
	margin-left: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#page_content_right {
	border-collapse: collapse;
	width: 95%;
	direction:rtl;
	margin-top: 0px !important;
	margin-right: auto;
	margin-bottom: 0em;
	margin-left: auto;
	position: relative;
	padding: 0em;
	display: block;
	height: auto;
}
#page_content_right_middle {
	border-collapse: collapse;
	min-height:90em !important;
	width: 828px;
	direction:rtl;
	display: block;
	margin-top: 3em !important;
	margin-right: auto;
	margin-bottom: 0em;
	margin-left: auto;
	position: relative;
	padding-top: 0px;
	padding-right: 00px;
	padding-bottom: 0em;
	padding-left: 0px;
	float: right;
	vertical-align: top;
	line-height: normal;
}

#page_content_right_bottom {
	border-collapse: collapse;
	width: 948px;
	direction:rtl;
	display: block;
	margin-top: 0em !important;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 0px;
	line-height: normal;
	padding: 0em;
	position: relative;
	height: 20px;
	float: right;
}

#page_content_left {
	border-collapse: collapse;
	width: 350px;
	direction:rtl;
	display: block;
	margin-top: 0em;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: auto;
	line-height: normal;
	float: right;
	padding: 0em;
	position: relative;
	height: 150%;
}
#page_content_left_middle {
	border-collapse: collapse;
	min-height:90em !important;
	width: 350px;
	display: block;
	margin-top: 10px !important;
	margin-right: auto;
	margin-bottom: 0em;
	margin-left: auto;
	line-height: normal;
	padding: 0em;
	position: relative;
}


#page_content_left_bottom {
	border-collapse: collapse;
	width: 350px;
	direction:rtl;
	display: block;
	margin-top: 0em !important;
	margin-right: auto;
	margin-bottom: 0em;
	margin-left: auto;
	line-height: normal;
	padding: 0em;
	position: relative;
	height: 20px;
}
div.contact-strip {
	margin-top: 0em;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	width: 1300px;
	display: block;
	height: 50px;
	background-repeat: repeat;
	background-position: left top;
	background-image: url(../Images/header-bg-tsp1.png);
	border: 1px solid #333;
	padding: 0px;
	margin-bottom: 0px;
}
div.contact-strip span {
	direction:rtl;
	text-align: center;
	padding: 0px;
	font-weight: bold;
	font-family: 'SpoilerRegular', Arial;
	font-size: 32px;
	vertical-align: middle;
	display: block;
	margin: 0px;
	height: 50px;
	line-height: 50px;
	color: #0B1F31;
}

div.footer {
	WIDTH: 913px;
	direction:rtl;
	position: relative;
	display: block;
	margin-top: 0em;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	vertical-align: middle;
	text-align: center;
	padding: 0px;
	font-family: 'SpoilerRegular', Arial;
	background-image: url(../Images/contact_strip_tsp.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 52px;
	color: #666;
}

div.footer span {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
	font-family: 'SpoilerRegular', Arial;
	vertical-align: middle;
	color: #666;
}
div.footer a:link, div.footer a:hover, div.footer a:active, div.footer a:visited {
	text-decoration: none;
	display: inline-block;
	padding-left: 15px;
	margin: 0px;
	vertical-align: middle;
	white-space: nowrap;
	color: #666;
}
div.copyright_footer {
	text-align: center;
	display: block;
	position: relative;
	margin-top: 0em;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 912px;
	direction:rtl;
	height: auto;
	padding: 0px;
	font-size: 14px;
	font-family: 'SpoilerRegular', Arial;
	font-weight: normal;
}
div.copyright_footer span {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 11px;
	color: #039;
	font-weight: bold;
}
div.copyright_footer a:link, div.copyright_footer a:hover, div.copyright_footer a:active, div.copyright_footer a:visited {
	font-weight: bold;
	text-decoration: none;
	color: #000;
	font-size: 11px;
	background-image: url(../Images/copyright_bg_grad.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-family: "Arial Black", Gadget, sans-serif;
}
div.service {
	margin-top: 0em;
	margin-right: auto;
	margin-bottom: 1em;
	margin-left: auto;
	position: relative;
	width: 99%;
	display: inline-block;
	clear: both;
	float: right;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0B1F31;
}
table.service {
	direction:rtl;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	position: relative;
	width: 100%;
	height: 100%;
	clear: both;
	float: right;
}
tr.service {
	position: relative;
}
td.service {
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	vertical-align: top;
	font-size: 14px;
	text-decoration: none;
}
td.service a:link ,td.service a:active , td.service a:visited
{
	text-align: right;
	vertical-align: top;
	font-size: 18px;
	color: #333;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}
td.service a:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	vertical-align: top;
	font-size: 18px;
	color: #0B1F31;
	text-decoration: underline;
}

th.service {
	position: relative;
	text-align: right;
	vertical-align: middle;
	width: 120px;
}
div.product {
	margin-top: 0em;
	margin-right: auto;
	margin-bottom: 1em;
	margin-left: auto;
	position: relative;
	width: 90%;
	display: inline-block;
	clear: both;
	float: right;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0B1F31;
	font-family: 'SpoilerRegular', Arial;
	font-size: 14px;
	text-align: right;
	text-indent: 10px;
}

div.products {
	margin-top: 0em;
	margin-right: auto;
	margin-bottom: 1em;
	margin-left: auto;
	position: relative;
	width: 90%;
	display: inline-block;
	clear: both;
	float: right;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0B1F31;
	font-family: 'SpoilerRegular', Arial;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	color: #650E10;
	text-align: right;
	text-indent: 10px;
}
table.products {
	direction:rtl;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	position: relative;
	width: 100%;
	height: 100%;
	clear: both;
	float: right;
}
tr.products {
	position: relative;
}
td.products {
	position: relative;
	font-family: 'SpoilerRegular', Arial;
	text-align: right;
	vertical-align: top;
	font-size: 14px;
	text-decoration: none;
	list-style-type: disc;
	padding-right: 10px;
	list-style-position: inside;
}
td.products a:link ,td.products a:active , td.products a:visited
{
	font-family: 'SpoilerRegular', Arial;
	text-align: right;
	vertical-align: top;
	font-size: 18px;
	color: #354B54;
	text-decoration: none;
}
td.products a:hover {
	font-family: 'SpoilerRegular', Arial;
	text-align: right;
	vertical-align: top;
	font-size: 18px;
	color: #0B1F31;
	text-decoration: underline;
}

th.products {
	position: relative;
	text-align: right;
	vertical-align: middle;
	width: 120px;
}
div.Feedback_List_Container {
	float:none;
	margin-left:auto;
	margin-right:auto;
	display:block;
	font-size:14px;
	color:#339;
	font-weight:bold;
	margin-bottom:0px;
	width:90%;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-family: 'SpoilerRegular', Arial;
	text-align: right;
	direction:rtl;
	margin-top: 0px;
}
div.website_details {
	text-align: right;
	direction: rtl;
	width: 93%;
	line-height: 20px;
	position: relative;
	vertical-align: top;
	float: none;
	height: auto;
	display: table;
	margin-top: 3%;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: 3%;
	background-image: url(../Images/weblist_grad.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-size: 12px;
	font-family: 'SpoilerRegular', Arial;
}
div.website_details   a:link,a:visited {
	font-size: 14px;
	color: #056607;
	text-decoration: underline;
	font-family: 'SpoilerRegular', Arial;
}

img.website_details  {
	vertical-align: text-top;
	float: left;
	margin-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;

}
div.website_details a:hover {
	font-size: 14px;
	color: #AB403A;
	text-decoration: none;
	font-family: 'SpoilerRegular', Arial;
}
div.Feedback_List_Close {
	width:60px;
	float:left;
	position:relative;
	display:block;
	color:#000;
	visibility:hidden;
	text-align:center;
	height:20px;
	font-family: 'SpoilerRegular', Arial;
}

div.Feedback_Text {
	height:0;
	visibility:hidden;
	float:none;
	margin-left:auto;
	margin-right:auto;
	font-size:12px;
	font-weight:normal;
	color: #000;
	padding-top: 20px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #F60;
	padding-right: 15px;
	padding-left: 15px;
	font-family: 'SpoilerRegular', Arial;
	line-height: 18px;
}

a.photo img:link {
	border: 2px solid #CCC;
}
a.photo img:visited {
	border: 2px solid #CCC;
}
a.photo img:hover {
	border: 2px solid #CCC;
}
a.photo img:active {
	border: 2px solid #CCC;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
a.link:link {
	text-decoration: none;
}
a.link:visited {
	text-decoration: none;
}
a.link:hover {
	text-decoration: underline;
}
a.link:active {
	text-decoration: none;
}

#bottom_spacer {
	WIDTH: 100%;
	HEIGHT: 50px;
	position: relative;
	display: block;
	float: none;
	margin: 0px;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0066CC;
}
.rotate_gallery2 {
	position: relative;
	width: 187px;
	text-align: center;
	vertical-align: middle;
	height: 280px;
	display: block;
	border: 1px solid #458610;
	background-color: #FFFFFF;
	padding: 0px;
	margin: 0px;
	float: right;
}
#top_menu {
	WIDTH: 800px;
	HEIGHT: 43px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	border-bottom-width: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
}
.rotate_gallery1 IMG {
	margin: 0px;
	padding: 0px;
	text-align: center;
	vertical-align: middle;
	position: relative;
	left: 0px;
	top: 0px;
	border: thin solid #FA3600;
}
.rotate_gallery2 IMG {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
	vertical-align: middle;
	position: relative;
	left: 0px;
	top: 0px;
}
#image_frame {
	border-collapse: collapse;
	position: relative;
	width: 640px;
	vertical-align: top;
	height:520px !important;
	direction:rtl;
	display: block;
	float: right;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 80px;
	margin-left: auto;
	padding: 0px;
	clear: none;
}
A.format_links:link {
	color: #FF0;
	font-weight: bold;
	text-decoration: none;
}
A.format_links:hover {
	color: #0C3;
	font-weight: bold;
	text-decoration: none;
}
A.format_links:visited {
	color: #FF0;
	font-weight: bold;
	text-decoration: none;
}
A.format_links:hover:visited {
	color: #0C3;
	font-weight: bold;
	text-decoration: none;
}
#index_left {
	WIDTH: 220px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 20px;
	text-align: right;
	border-collapse: collapse;
	position: relative;
	float: left;
	vertical-align: top;
	clear: none;
	display: inline;
}
.index_work_gallery {
	text-align: center;
	vertical-align: middle;
	display: block;
	padding: 0px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.index_work_gallery  IMG {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
	vertical-align: middle;
	left: 0px;
	top: 0px;
}
.side_menu {
	position: relative;
	width: 193px;
	direction:rtl;
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
li.munilist {
	margin-top: 1em;
	margin-right: 0px;
	margin-bottom: 0em;
	margin-left: 10px;
	position: relative;
	text-align: center;
	width: 100px;
	display: block;
	vertical-align: middle;
	height: 30px;
	background-image: url(../Images/c-btn.png);
	background-repeat: repeat;
	background-position: center center;
	clear: none;
	float: none;
	font-family: 'SpoilerRegular', Arial;
	font-size: 16px;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
}
#navcontainer ul
{
	margin: 0;
	list-style-type: none;
	text-align: center;
	padding: 0;
	direction:rtl;
	float: right;
}

#navcontainer ul li {
	display: inline-block;
	margin: 5px;
	padding: 0px;
	width: 130px;
	float: right;
}

#navcontainer ul li a
{
	font-family: 'SpoilerRegular', Arial;
	font-size: 18px;
	text-decoration: underline;
	color: #8D8E92;
	white-space: nowrap;
	font-weight: normal;
	float: right;
	padding-top: 0.2em;
	padding-right: 1em;
	padding-bottom: 0.2em;
	padding-left: 1em;
}

#navcontainer ul li a:hover
{
	color: #000;
	text-decoration: none;
}

#navcontainerr ul
{
	margin: 0;
	list-style-type: none;
	text-align: right;
	padding: 0;
	direction:rtl;
}

#navcontainerr ul li {
	display: inline-block;
	margin: 10px;
	padding: 0px;
	width: 100px;
	float:right;
	text-align: right;
}

#navcontainerr ul li a
{
	font-family: 'SpoilerRegular', Arial;
	font-size: 18px;
	text-decoration: none;
	padding: .2em 1em;
	color: #fff;
	background-color: #5B6C7E;
	white-space: nowrap;
	font-weight: normal;
}

#navcontainerr ul li a:hover
{
	color: #000;
	background-color: #728EA6;
}


#limheight {
    height: 700px;
    -webkit-column-count: 4;
       -moz-column-count: 4;
            column-count: 4; /*3 is just placeholder -- can be anything*/
}
#limheight li {
	display: inline-block;
	padding-bottom: 20px;
	float: right;
}
#limheight li a {
    color: rgb(0, 162, 232);
}


/*
*/
  div.parent {
    /* Demo only: */ background-color:lightgray;
    /* Demo only: */ overflow:hidden;
    width:800px;
}
  div.parent div {
    /* Demo only: */ border:1px dashed gray;
    width:49%;
    display:inline-block; /* This may or may not be necessary, depending on if you're working with DIVs, LIs, etc. */
    float:right; /* For IE and older browsers. They will see two columns, but with horizontal ordering. */
}
    /* The following will be understood by all current browsers EXCEPT for Internet Explorer. */
    /* Select all DIVs from the fourth child on: */
    div.parent div:nth-child(n+10){
      /* Demo only: */ background-color:orange;
      float:none; /* Remove the float that was necessary for IE. */
    }
    /* Select the first three DIVs: */
    div.parent div:nth-child(-n+9){
      /* Demo only: */ background-color:pink;
      clear:right;
      float:right;
    }
	div.parent div a
{
	font-family: 'SpoilerRegular', Arial;
	font-size: 18px;
	text-decoration: none;
	padding: .2em 1em;
	color: #fff;
	background-color: #5B6C7E;
	white-space: nowrap;
	font-weight: normal;
}

div.parent div a:hover
{
	color: #000;
	background-color: #728EA6;
}

/*
*/
